Bug 189724 - Review Request: libflaim
Summary: Review Request: libflaim
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Mahowald
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-23 23:15 UTC by Michael J Knox
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 23:35:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael J Knox 2006-04-23 23:15:58 UTC
Spec URL: http://www.knox.net.nz/fedora_extras/iFolder3/libflaim.spec
SRPM URL: http://www.knox.net.nz/fedora_extras/iFolder3/libflaim-4.8.61-1.src.rpm

Description: 
FLAIM is an embeddable cross-platform database engine that provides a
rich, powerful, easy-to-use feature set. It is the database engine used
by Novell eDirectory. It has proven to be highly scalable, reliable,
and robust. It is available on a wide variety of 32 bit and 64 bit
platforms.

Comment 1 John Mahowald 2006-06-01 02:41:12 UTC
Drop the strip so rpmbuild can make debuginfo rpms.

Comment 2 Michael J Knox 2006-06-06 02:42:42 UTC
strip command has been dropped.. new srpm and spec:

http://www.knox.net.nz/~michael/libflaim-4.8.61-2.src.rpm
http://www.knox.net.nz/~michael/libflaim.spec

Comment 3 Michael J Knox 2006-07-06 23:35:29 UTC
withdrawning the review for this package. 


Note You need to log in before you can comment on or make changes to this bug.